.content-block__title {
  background-color: #fff;
  text-align: center;
}
.error-text {
  padding: 20px 60px;
  text-align: center;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.5;
}
.error-text a {
  font-size: 22px;
}
.timer-container {
  margin: 15px auto;
  width: 100px;
}
.timer-title {
  font-weight: 500;
  font-size: 13px;
  line-height: 11px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.02em;
  justify-content: center;
  margin-bottom: 10px;
}
.timer {
  width: 100%;
  height: 100px;
  position: relative;
}
.timer canvas {
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.timer.close,
.timer.close canvas,
.timer-title.close {
  height: 0;
  opacity: 0;
}
.timer span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 25px;
  line-height: 30px;
}
.timer-cancel {
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 1px #d9eafa solid;
  border-radius: 7px;
  margin-top: 20px;
  color: #262f56;
  background-color: transparent;
}
.timer-cancel.go {
  color: #fff;
  background-color: #00c659;
  margin-top: 0;
}
.timer-cancel:hover {
  background-color: #f4faff;
}
.timer-cancel.go:hover {
  background-color: #007133;
}
.time-add-text {
  display: none;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
